﻿@model IEnumerable<eCommerce.Services.Model.DeliverySuppliersDetail>
@using eCommerce.Services.Model

<table class="table table-hover dataTable table-striped width-full">
    <thead>
        <tr>
            <th width="60%" class="text-left">Producto</th>
            <th width="20%" class="text-left">Total Recibido</th>
        </tr>
    </thead>
    <tbody>
        @foreach (DeliverySuppliersDetail deliverySupplierDetail in Model)
        {

            <tr>
                <td class="text-left">@deliverySupplierDetail.PurchaseDetail.CompleteName</td>
                <td class="text-left">@deliverySupplierDetail.Quantity</td>
            </tr>

        }

    </tbody>
</table>
